## nobootloader 1.45

=== debian/changelog ===
nobootloader (1.45) unstable; urgency=low

  [ Milan Kupcevic ]
  * Run update-initramfs to include reduced set of modules, thus reduce 
    vmlinuz size. (Closes: #782279)

 -- Christian Perrier <bubulle@debian.org>  Sat, 11 Apr 2015 08:20:18 +0200
