## nobootloader 1.46

=== debian/changelog ===
nobootloader (1.46) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 22:00:01 +0200
