## nobootloader 1.47

=== debian/changelog ===
nobootloader (1.47) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Feb 2016 19:09:33 +0100
