## nobootloader 1.54

=== debian/changelog ===
nobootloader (1.54) unstable; urgency=medium
  * Team upload

  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 11:34:13 +0100
