## nobootloader 1.56

=== debian/changelog ===
nobootloader (1.56) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Indonesian (id.po) by Muhammad Rifqi Priyo Susanto

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Mar 2019 19:21:40 +0100
