=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/nobootloader.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/nobootloader.git
+Vcs-Browser: https://salsa.debian.org/installer-team/nobootloader
+Vcs-Git: https://salsa.debian.org/installer-team/nobootloader.git
 
 Package: nobootloader
 Package-Type: udeb
