## nobootloader 1.56.lnd.3

=== debian/changelog ===
nobootloader (1.56.lnd.3) unstable; urgency=medium

  * Fix grub-install errors on PXE

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Thu, 04 Nov 2021 19:07:13 +0800

nobootloader (1.56.lnd.2) unstable; urgency=medium

  * Fix grub error

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800

nobootloader (1.56.lnd.1) unstable; urgency=medium

  * Support loongarch64 architectures

 -- Huang Jia Wen <huangjiawen@loongson.cn>  Wed, 09 Jun 2021 12:28:13 +0800
