## nobootloader 1.63

=== debian/changelog ===
nobootloader (1.63) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Fahim Sabah

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 30 May 2021 23:18:00 +0200
