=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nobootloader
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>
 Build-Depends: debhelper (>= 9)
 Vcs-Browser: https://salsa.debian.org/installer-team/nobootloader
