## nobootloader 1.65

=== debian/changelog ===
nobootloader (1.65) unstable; urgency=medium

  * Team upload

  * Remove Stephen R. Marenka from Uploaders. (Closes: #1012371)

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 18 Jul 2022 14:34:32 +0200

nobootloader (1.64) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Milo Ivir
  * Dutch (nl.po) by Frans Spiesschaert
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Add missing ${misc:Depends} to Depends for nobootloader.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 16:55:20 +0200
