## nobootloader 1.67

=== debian/changelog ===
nobootloader (1.67) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Irish (ga.po) by Kevin Scannell
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 20:12:20 +0200
