## nobootloader 1.71

=== debian/changelog ===
nobootloader (1.71) unstable; urgency=medium

  * Team upload

  * Add myself to uploaders, to make lintian happy.

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 01 Apr 2025 14:41:43 +0200
