## nobootloader 1.72trisquel1

=== debian/changelog ===
nobootloader (1.72trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 00:53:00 +0000
