## nobootloader 1.73

=== debian/changelog ===
nobootloader (1.73) unstable; urgency=medium

  [ Updated translations ]
  * Spanish (es.po) by Santiago Vila

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:46 +0200
