=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Uploaders: Holger Wansing <hwansing@mailbox.org>
 Build-Depends: debhelper-compat (= 13)
 Vcs-Browser: https://salsa.debian.org/installer-team/nobootloader
 Vcs-Git: https://salsa.debian.org/installer-team/nobootloader.git
