## nobootloader 1.73trisquel1

=== debian/changelog ===
nobootloader (1.73trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 06:50:40 +0000
