## nobootloader 1.74

=== debian/changelog ===
nobootloader (1.74) unstable; urgency=medium

  * Change d/copyright, to remove FSF's (outdated) postal address.

  [ Updated translations ]
  * Spanish (es.po) by emma peel
  * Estonian (et.po) by Priit Jõerüüt
  * Persian (fa.po) by Danial Behzadi
  * Hungarian (hu.po) by Szia Tomi
  * Lao (lo.po) by BoneNI
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Mar 2026 23:21:26 +0100
